DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #495

Ki€m tra to trinh s6 0001/2020/TTr-0390007 vi sao Truéng phong Tai Chinh khong tim kiém phiéu dé
diéu phoi dugc
10/20/2020 09:42 AM - Luc Tran Van

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0001/2020/TTr-0390007"
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000200358'
SELECT * FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID ='PLRD00000200358'
SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000048'

History

#1 - 10/20/2020 09:53 AM - Truong Nguyen Vu
- File FILE - UPDATE DATA TTCT -001-2020-0390007.txt added

Nguyén nhan phat sinh: DVCM la phong tai chinh dang gan ROLE Ia GDDV, TRUdNg hgp diéu chuyén cé tham TC thi phai bd qua DVCM tai chinh.
CASE diéu chuyén NS dudi 20tr. KO can xac nhan cia DVDM Hanh chinh

#2 - 10/20/2020 10:26 AM - Luc Tran Van

- Status changed from New to Feedback

#3 - 10/27/2020 09:58 AM - Luc Tran Van
- Status changed from Feedback to Closed

Files
DATA TO TRINH 0001 2020 TTr-0390007.xIsx 35 KB 10/20/2020 Luc Tran Van
FILE - UPDATE DATA TTCT -001-2020-0390007.txt 378 Bytes 10/20/2020 Truong Nguyen Vu
